{% extends "base.html" %}
{% block title %}Modificar TFG{% endblock %}
{% block body %}
    {{ super() }}
    <form action = "" method = "post">

        <!-- Si está asignado, mostramos también el estudiante -->
        {% if tfg.estado == 1 %}
        <div class="form-row">
            <div class="form-group col-md-4">
                <label>Estudiante</label>
                <input type="text" class="form-control" value ="{{ estudiante.nombre }} {{ estudiante.apellido1 }}" readonly>
            </div>
            <div class="form-group col-md-4">
                <label>Email</label>
                <input type="text" class="form-control" value = "{{ estudiante.email }}" readonly>
            </div>
        </div>
        {% endif %}

        <div class="form-group">
          <label>Título</label>
          <input type="text" class="form-control" name = "titulo_tfg" value = "{{ tfg.titulo }}">
        </div>      

        <div class="form-group">
            <label>Descripción</label>
            <textarea class="form-control" rows="10" name = "descripcion_tfg" >{{ tfg.descripcion }}</textarea>            
        </div>
        
        <!-- # TODO: Mostar el nombre del estudiante cuando lo visualiza el tutor o ponente -->
        {% if ponente %}        
            <div class="form-group">
                <label>Email del nuevo ponente</label>
                <input type="text" class="form-control" value = "{{ ponente.email }}">
            </div>        

        {% endif %}

        <!-- <div class="form-group">
            <label>Estado</label>
            <input type="text" class="form-control w-25 p-3" value="{{ estadoString }}" readonly>
        </div> -->
        
        <button class="btn btn-primary" type="submit" name="btn_modificar">Modificar</button>
        
    </form>
{% endblock %}